
.container {
    width: 100%;
    height: 100%;
}

.rojo {
    background:red;
    width: 100%;
    height: 40px;
    margin-bottom: 5px;
}

.naranja{
    background: orange;
     width: 100%;
     height: 150px;
    margin-bottom: 5px;
}

.amarillo {
    width:49.5%;
    height: 250px;
    background: yellow;
    display: inline-block;
    margin-bottom: 5px; 
}

.rosa {
    background: pink;
    width: 99.5%;
    height: 300px;
    display:inline-block;
    
}
.contenedor-izquierda{
    width: 73%;
    float: left;
}


.contenedor-derecha{
    float: right;
    width: 27%;
}

.azul {
    background: blue;
    width:100%;
    height: 300px;
    
}

.verde{
    width:100%;
    height: 300px;
    background: green;
    display: inline-block;
    
}

/*Tablet*/

@media only screen and (max-width: 768px) {

    .naranja{
        width: 72.3%;
        
    }
    
    .contenedor-derecha{
        /*transform: translateY(-1225px)*/
        margin-top: -715px;
       
    }
    
    
    .verde {
        height: 150px;
    }
    
    .azul {
        display: none;
    }
    
    .contenedor-izquierda {
        width: 100%;
    }
    
    .rosa {
        width: 100%;
    }
    
    .amarillo:first-child{
        width: 100%;
    }
    
    .amarillo:nth-child(2n),.amarillo:nth-child(3n) {
        display: none;
    }
} 


/*Moviles*/
@media only screen and (max-width: 600px){
    
    .naranja{
        width: 100%;
    }
    .verde {
       /* transform: translateY(155px)*/
    }
    
    .contenedor-derecha{
        transform: translateY(405px);
        width: 100%;
        height: 400px;
    }
    
    .contenedor-izquierda{
        transform: translateY(309px)
    }
    
    .azul {
        display: block;
        height: 150px;
    }
    
    .amarillo {
        height: 150px;
    }
    .rosa{
       height: 150px;
    }
}


